## libpdl-io-idl-perl 2.098

=== debian/changelog ===
libpdl-io-idl-perl (2.098-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1102730)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Apr 2025 13:59:06 +0200

libpdl-io-idl-perl (2.098-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 20:35:47 +0100

libpdl-io-idl-perl (2.098-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093184)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:37:16 +0000
