=== debian/control ===
Source: libpdl-io-idl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl
Build-Depends-Indep: pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-idl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-idl-perl.git
Homepage: https://metacpan.org/release/PDL-IO-IDL
Rules-Requires-Root: no

Package: libpdl-io-idl-perl
Architecture: all
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${misc:Depends}
Breaks: pdl (<< 1:2.096)
Replaces: pdl (<< 1:2.096)
Description: Read IDL(tm) data files into PDL
 PDL::IO::IDL can read IDL data files, currently not writing.
 Scalars, arrays, and structures are all supported. Heap pointers,
 compiled code, and objects are not supported.
