=== debian/watch ===
version=4
https://metacpan.org/release/PDL-IO-IDL   .*/PDL-IO-IDL-v?@ANY_VERSION@@ARCHIVE_EXT@$
